=== cia_stuff/requirements.txt ===
arrow
django<2
django_alive
pytz
requests
ylog
cached-property
yenv
