=== ids/Makefile ===
.PHONY: upload

upload:
	python setup.py sdist upload -r yandex
