=== tools_mongodb_cache/requirements.txt ===
Django
pymongo
