=== docker_compose_healthcheck/test/requirements.txt ===
flask
redis
requests
