=== clickhouse_client/debian/changelog ===
python-clickhouse-client (1.30.0) precise; urgency=medium

  [ danila-eremin ]
  * CROWDFUNDING-15 Fix calling fixtures
    library/python/clickhouse_client

 -- robot-statinfra <robot-statinfra@yandex-team.ru>  Wed, 29 Dec 2021 13:14:30 +0300

python-clickhouse-client (1.29.0) precise; urgency=medium

  [ exprmntr ]
  * DEVTOOLS-7781 - remove NO_LINT()

 -- robot-statinfra <robot-statinfra@yandex-team.ru>  Thu, 22 Apr 2021 12:08:54 +0300

python-clickhouse-client (1.28.0) precise; urgency=medium

  [ v-korovin ]
  * DEVTOOLS-8344 Migration for library

 -- robot-statinfra <robot-statinfra@yandex-team.ru>  Wed, 21 Apr 2021 07:53:37 +0300

python-clickhouse-client (1.27.0) precise; urgency=medium

  [ art ]
  * Python клиент кликхауса больше не будет "светить" авторизационные
    токены в сообщениях об ошибках.

 -- robot-statinfra <robot-statinfra@yandex-team.ru>  Thu, 10 Oct 2019 18:15:50 +0300

python-clickhouse-client (1.26.0) precise; urgency=medium

  [ shprot ]
  * [STATINFRA-10408] return to STATBOX_DEBUILDER

  [ seray ]
  * PR from branch users/seray/clickhouse_client
  * [STATINFRA-9839] deb build
  * [STATINFRA-9839] clickhouse_client 1.25.0 release
  * [STATINFRA-9839] clickhouse_client migration
  * [STATINFRA-9641] using NULL for Nullable (#22)

  [ nslus ]
  * ARCADIA-1080 [migration] move python-clickhouse-client

  [ rudskoy ]
  * migrate github.yandex-team.ru/statbox/python-clickhouse-client
    ARCADIA-1080

  [ robot-statinfra ]
  * Package's version set to 1.24.0
  * Package's version set to 1.23.0

  [ MR TRUNCATER ]
  * [NOTICKETNO-0000] PREVIOUS STATBOX_DEBUILDER MARK WAS NOT FOUND

 -- robot-statinfra <robot-statinfra@yandex-team.ru>  Wed, 02 Oct 2019 20:29:53 +0300

python-clickhouse-client (1.25.0) precise; urgency=medium

  [ Sergei Borodin ]
  * [STATINFRA-9839] Arcadia migration
  * [STATINFRA-9839] deb package build

 -- Sergei Borodin <seray@yandex-team.ru>  Mon, 13 May 2019 14:38:09 +0300

python-clickhouse-client (1.24.0) precise; urgency=medium

  [ Sergei Borodin ]
  * [STATINFRA-9641] using NULL for Nullable (#22)

 -- robot-statinfra <robot-statinfra@yandex-team.ru>  Thu, 29 Nov 2018 14:09:04 +0000

python-clickhouse-client (1.23.0) precise; urgency=medium

  [ Sergei Borodin ]
  * [STATINFRA-*] added tests for pull_requests (#24)

 -- robot-statinfra <robot-statinfra@yandex-team.ru>  Thu, 29 Nov 2018 14:00:20 +0000

python-clickhouse-client (1.22.0) precise; urgency=medium

  [ Alexander Degtyarev ]
  * [STATINFRA-9642] reject robot-statinfra push

 -- robot-statinfra <robot-statinfra@yandex-team.ru>  Tue, 20 Nov 2018 12:02:44 +0000

python-clickhouse-client (1.21.0) precise; urgency=medium

  [ Anton Vasilev ]
  * [STATINFRA-9677] Converge login and password to bytes to avoid weird
    logging errors (#21)

 -- stattester <stattester@yandex-team.ru>  Mon, 19 Nov 2018 16:15:42 +0000

python-clickhouse-client (1.20.0) precise; urgency=medium

  [ Alexander Degtyarev ]
  * [STATINFRA-9642] defaults have been removed
  * [STATINFRA-9642] freeze pytest version

  [ Alexander Shprot ]
  * [STATINFRA-9642] tags

 -- stattester <stattester@yandex-team.ru>  Thu, 15 Nov 2018 15:42:29 +0000

python-clickhouse-client (1.19.0) precise; urgency=medium

  [ Sergei Borodin ]
  * [STATINFRA-8963] query logging INFO mode (#20)

 -- stattester <stattester@yandex-team.ru>  Wed, 14 Nov 2018 11:44:03 +0000

python-clickhouse-client (1.18.0) unstable; urgency=low

  * UNRELEASED

 -- Statbox Autotester <statbox-qa@yandex-team.ru>  Mon, 02 Jul 2018 12:40:34 +0000

python-clickhouse-client (1.17.0) precise; urgency=medium

  [ Anton Vasilyev ]
  * cursor.mogrify

 -- stattester <stattester@yandex-team.ru>  Mon, 02 Jul 2018 11:21:43 +0000

python-clickhouse-client (1.16.0) precise; urgency=medium

  [ Alexander Degtyarev ]
  * [STATINFRA-9353] notifications to
  * Update tox.ini
  * Update tox.ini
  * Update tox.ini

 -- stattester <stattester@yandex-team.ru>  Wed, 27 Jun 2018 12:02:21 +0000

python-clickhouse-client (1.15.0) unstable; urgency=low

  [ Anton Vasilyev ]
  * Support https (use Connection __init__ ssl=True)

  [ Statbox Autotester ]

 -- Statbox Autotester <statbox-qa@yandex-team.ru>  Fri, 25 May 2018 09:22:08 +0000

python-clickhouse-client (1.14.0) precise; urgency=medium

  [ Ivan Moskvin ]
  * Deploy to testing after build

 -- stattester <stattester@yandex-team.ru>  Thu, 10 May 2018 08:31:56 +0000

python-clickhouse-client (1.13.0) precise; urgency=medium

  [ Sergei Borodin ]
  * [STATINFRA-9280] shielded errors (#18)
  * [STATINFRA-9280] pylint fix

  [ Ivan Moskvin ]
  * Merge pull request #19 from seray/patch-1

 -- stattester <stattester@yandex-team.ru>  Thu, 10 May 2018 08:12:37 +0000

python-clickhouse-client (1.12.0) precise; urgency=medium

  [ Alexander Shprot ]
  * [STATINFRA-9099] Sandboxization
  * [STATINFRA-9099] Tox env for sandbox
  * [STATINFRA-9099] Inconsistent-return-statements checker has been
    disabled for clickhouse.client

 -- stattester <stattester@yandex-team.ru>  Wed, 28 Feb 2018 14:55:59 +0000

python-clickhouse-client (1.11.0) precise; urgency=low

  [ Dmitrii Fedorov ]
  * [STATINFRA-8860] 'show' query: json

  [ Statbox Autotester ]

 -- Statbox Autotester <statbox-qa@yandex-team.ru>  Mon, 13 Nov 2017 18:30:44 +0300

python-clickhouse-client (1.10.0) precise; urgency=low

  [ Sergei Borodin ]
  * [STATINFRA-8930] unicode fix (#17)

  [ Statbox Autotester ]

 -- Statbox Autotester <statbox-qa@yandex-team.ru>  Fri, 20 Oct 2017 12:04:43 +0300

python-clickhouse-client (1.9.0) precise; urgency=low

  [ Dmitrii Fedorov ]
  * bump version
  * [STATINFRA-8871] send query as data if no insert data (#16)
  * fix pylint
  * [STATINFRA-8900] delete obsolete test

  [ Statbox Autotester ]

 -- Statbox Autotester <statbox-qa@yandex-team.ru>  Tue, 10 Oct 2017 20:53:32 +0300

python-clickhouse-client (1.8.0) unstable; urgency=low

  [ Anton Vasilyev ]
  * slightly better error-handling (make the original exception available)

