=== cookiemy/deb/debian/changelog ===
yandex-passport-cookiemy (1.0.2) unstable; urgency=low

  [ ppodolsky ]
  * [passport/library] Use replaces section in build

 -- ppodolsky <ppodolsky@yandex-team.ru>  Fri, 18 Jan 2019 14:47:27 +0300

yandex-passport-cookiemy (1.0.1) unstable; urgency=low

  [ ppodolsky ]
  * [passport/library] Fix cookiemy build

 -- ppodolsky <ppodolsky@yandex-team.ru>  Thu, 20 Dec 2018 16:17:22 +0300

yandex-passport-cookiemy (1.0.0) unstable; urgency=low

  * PASSP-21495 Cookiemy bindings

 -- Pasha Perevedentsev <ppodolsky@yandex-team.ru>  Thu, 18 Dec 2018 15:30:00 +0300
