=== django-idm-api/debian/changelog ===
python-django-idm-api (2.12.3) unstable; urgency=low

  [ Alexey Boriskin ]
  * IDM-5258: Сломали обратную совместимость в 2.12.2

 -- Alexey Boriskin (uruz) <uruz@yandex-team.ru>  Thu, 22 Mar 2018 18:20:09 +0300

python-django-idm-api (2.12.2) unstable; urgency=low

  [ Alexey Boriskin ]
  * IDM-5236: Поддержал старый и новый формат заголовков, перенёс неизменяемые части в constansts.py, сделал настройку по умолчанию

 -- Alexey Boriskin (uruz) <uruz@yandex-team.ru>  Wed, 31 Jan 2018 17:55:39 +0300

python-django-idm-api (2.12.1) unstable; urgency=medium

  [ Vitaly Sopov]
  * убрано строгое требование к версии yenv

 -- Vitaly Sopov <v-sopov@yandex-team.ru>  Tue, 28 Nov 2017 18:16:00 +0300

python-django-idm-api (2.12) unstable; urgency=medium

  [ Vitaly Sopov]
  * IDM-5079: сигналы сгруппированы, тесты вынесены в отдельный файл
  * IDM-5079: тесты теперь проверяют посылку сигналов
  * IDM-5079: добавлено создание сигналов при добавлении/удалении роли

 -- Vitaly Sopov <v-sopov@yandex-team.ru>  Tue, 21 Nov 2017 15:50:00 +0300

python-django-idm-api (2.11.3) unstable; urgency=medium

  [ Vitaly Sopov]
  * IDM-5019: небольшой фикс

 -- Vitaly Sopov <v-sopov@yandex-team.ru>  Thu, 20 Oct 2017 17:37:00 +0300

python-django-idm-api (2.11.2) unstable; urgency=medium

  [ Vitaly Sopov]
  * IDM-5019: поправлены комментарии

 -- Vitaly Sopov <v-sopov@yandex-team.ru>  Thu, 12 Oct 2017 16:39:00 +0300

 python-django-idm-api (2.11.1) unstable; urgency=medium

  [ Vitaly Sopov]
  * IDM-5019: добавлены комментарии для упрощения понимания и переиспользования кода, добавлена заглушка для ненастроенного get_roles

 -- Vitaly Sopov <v-sopov@yandex-team.ru>  Wed, 11 Oct 2017 14:08:00 +0300

python-django-idm-api (2.11) unstable; urgency=medium

  [ Vitaly Sopov]
  * IDM-5019: Перенести пагинацию в базовый класс хуков в django_idm_api

 -- Vitaly Sopov <v-sopov@yandex-team.ru>  Mon, 09 Oct 2017 19:45:00 +0300

 python-django-idm-api (2.10) unstable; urgency=medium

  [ Vitaly Sopov]
  * IDM-4725: фикс параметра is_fired

 -- Vitaly Sopov <v-sopov@yandex-team.ru>  Thu, 28 Sen 2017 18:00:00 +0300

python-django-idm-api (2.9) unstable; urgency=medium

  * add default certificate selection based on yenv type

 -- conyashka <conyashka@yandex-team.ru>  Wed, 30 Aug 2017 19:13:41 +0300

python-django-idm-api (2.8) unstable; urgency=low

  [ Maksim Kuznetcov ]
  * Исправление ошибки в случае отсутствия заголовка X-Qloud-SSL-Verified
  * Поддержка 1.10-style middleware
  * Не заменять юникод в JSON-ответах на \uXXXX

 -- Dmitry Prokofyev <dmirain@yandex-team.ru>  Tue, 18 Jul 2017 19:25:33 +0300

python-django-idm-api (2.7) unstable; urgency=low

  [ Marina Kamalova ]
  * IDM-3235: фикс проверки клиентского сертификата

 -- Marina Kamalova <mkamalova@yandex-team.ru>  Wed, 21 Jun 2017 13:51:51 +0300

python-django-idm-api (2.6) unstable; urgency=low

  [ Marina Kamalova ]
  * IDM-3235: фикс ошибки импорта

 -- Marina Kamalova <mkamalova@yandex-team.ru>  Mon, 19 Jun 2017 20:09:54 +0300

python-django-idm-api (2.5) unstable; urgency=low

  [ Marina Kamalova ]
  * IDM-3235: проверка клиентского сертификата в middleware

 -- Marina Kamalova <mkamalova@yandex-team.ru>  Wed, 14 Jun 2017 14:46:37 +0300

python-django-idm-api (2.4) unstable; urgency=low

  [ Alex Koshelev ]
  * Прокидка параметров в Hooks. Возможность реализовать логику "виртуальных систем" для IDM

  [ Alexey Boriskin ]
  * Добавил таск для запуска всех тестов через tox
  * Добавил опцию для запуска flake8
  * Поправил импорты и flake8-ворнинги

 -- Alex Koshelev <alexkoshelev@yandex-team.ru>  Thu, 26 May 2016 16:39:05 +0300

python-django-idm-api (2.3) unstable; urgency=low

  [ Alexey Boriskin ]
  * RULES-2724: Переезд на новую схему урлов без patterns()
  * RULES-2724: PEP-8 fix
  * RULES-2724: Добавил tox, запускается пока только через tox --develop
  * RULES-2724: Поддержка Django-1.5
  * RULES-2724: Совместимость с Python3
  * RULES-2724: Добавить поддержку ручки get_roles в django_idm_api

 -- Andrey Bulgakov <abulgakov@yandex-team.ru>  Thu, 07 Apr 2016 14:35:59 +0300

python-django-idm-api (2.2) unstable; urgency=low

  [ Alexey Boriskin ]
  * RULES-3120: Обновляем только необходимые поля, выбираем пользователя через select_for_update

 -- Alex Koshelev <alexkoshelev@yandex-team.ru>  Wed, 23 Mar 2016 15:49:45 +0300

python-django-idm-api (2.1) unstable; urgency=low

  [ Alexey Boriskin ]
  * RULES-2515: Обновил fabfile под новый robe
  * RULES-2515: Обновил README
  * RULES-2515: Обновил setup.py
  * RULES-2515: Удалил url и view fields-info, так как мы удалили эту фичу
  * RULES-2515: Заменил велосипед на override_settings
  * RULES-2515: Перетащил урлы и сеттинги внутрь tests/
  * RULES-2515: Перетащил исключения в exceptions
  * RULES-2515: Отрефакторил тесты, перевёл их pytest, удалил тест на get_user_roles
  * RULES-2515: Удалил вьюху get-user-roles
  * RULES-2515: PEP-8, cleanup
  * RULES-2515: Перевёл валидацию данных в ручках на формы
  * RULES-2515: Разделил тесты по ручкам
  * RULES-2515: Небольшой рефакторинг для более лучших сообщениях об ошибках
  * RULES-2515: Добавил в API методы для работы с групповыми ролями
  * RULES-2515: PEP-8
  * RULES-2515: Оптимизировал метод get_all_roles_impl, отказался от вызова get_user_roles_impl, но оставил обратную совместимость
  * RULES-2515: Не паджинируем ручку /info/
  * RULES-2537: Подкрутил настройки

 -- Alex Koshelev <alexkoshelev@yandex-team.ru>  Tue, 19 Jan 2016 15:00:36 +0300

python-django-idm-api (2.0.2) unstable; urgency=low

  * Не ограничиваем версию джанги сверху

 -- Andrey Bulgakov <abulgakov@yandex-team.ru>  Wed, 11 Nov 2015 15:23:50 +0300

python-django-idm-api (2.0.1) unstable; urgency=low

  * Фикс выдачи паджинированного дерева ролей
  * Фикс логирования

 -- Alex Koshelev <alexkoshelev@yandex-team.ru>  Thu, 26 Mar 2015 21:19:51 +0300

python-django-idm-api (2.0) unstable; urgency=low

  * Переименовал upravlyator_django_api -> django_idm_api

