=== django_mds/debian/changelog ===
python-django-mds (0.13.0) testing; urgency=medium

  * PYPI-118: [Аркадия] Переезд (переезд в качестве зависимости для проекта)

 -- Maksim Aksenov <aksenovma@yandex-team.ru>  Mon, 06 Jun 2020 14:30:00 +0300

python-django-mds (0.12.1) testing; urgency=medium

  * WIKI-12174: добавил передачу параметра use_tvm2

 -- Alexey Mikerin <elisei@yandex-team.ru>  Thu, 03 Mar 2020 19:33:00 +0500

python-django-mds (0.12.0) testing; urgency=medium

  * WIKI-12174: ходить в MDS c tvm2

 -- Alexey Mikerin <elisei@yandex-team.ru>  Thu, 03 Mar 2020 19:33:00 +0500

python-django-mds (0.11.0) testing; urgency=medium

  * Django 2 support

 -- Maksim Aksenov <aksenovma@yandex-team.ru>  Mon, 27 Jan 2020 14:53:00 +0300

python-django-mds (0.10.1) testing; urgency=medium

  * WIKI-12123: добавил проверку передаваемого path параметра

 -- Alexey Mikerin <elisei@yandex-team.ru>  Fri, 26 Jul 2019 17:33:00 +0500

python-django-mds (0.10.0) unstable; urgency=medium

  * Python 3 exception

 -- Alexander Lavrukov <lavrukov@yandex-team.ru>  Mon, 25 Jun 2018 13:21:21 +0500

python-django-mds (0.9.0) unstable; urgency=medium

  * Python 3 support

 -- Alexander Lavrukov <lavrukov@yandex-team.ru>  Wed, 23 Jun 2018 13:21:21 +0500

python-django-mds (0.7.0) unstable; urgency=medium

  * Retries on 500, 502 http errors from MDS

 -- Maxim Novikov <nes8bit@yandex-team.ru>  Tue, 17 Jan 2017 17:21:21 +0500

python-django-mds (0.6.2) unstable; urgency=medium

  * Support for django 1.10

 -- Maxim Novikov <nes8bit@yandex-team.ru>  Tue, 25 Oct 2016 16:51:29 +0500

python-django-mds (0.6.1) unstable; urgency=medium

  * Добавлена возможность указания стораджа

 -- Maxim Novikov <nes8bit@yandex-team.ru>  Fri, 08 Jul 2016 14:02:31 +0500

python-django-mds (0.6.0) unstable; urgency=low

  [ Wladimir Spasskiy ]
  * STAFF-5996 Добавил опциональный токен для чтения из mds. Сменил сингнатуру MDSStorage

  [ Maxim Novikov ]

 -- Maxim Novikov <nes8bit@yandex-team.ru>  Wed, 20 Apr 2016 16:22:03 +0300

python-django-mds (0.5.1) unstable; urgency=medium

  * Позволить заливать StringIO объекты

 -- Maxim Novikov <nes8bit@yandex-team.ru>  Wed, 13 Apr 2016 16:09:24 +0500

python-django-mds (0.5) testing; urgency=medium

  [ Maxim Novikov ]
  * Добавил поддержку миграций django 1.8 и полных путей в MDSFileField

 -- Maxim Novikov <nes8bit@yandex-team.ru>  Tue, 05 Apr 2016 18:17:30 +0500

python-django-mds (0.4) testing; urgency=low

  [ Anton Chaporgin ]
  * Добавил зависимости от джанги

  [ Alexey Mikerin ]
  * Вынес из кода стораджа генерацию имени файла

 -- Alexey Mikerin <elisei@yandex-team.ru>  Tue, 01 Mar 2016 15:23:34 +0300

python-django-mds (0.3) testing; urgency=low

  * initial

 -- Anton Chaporgin <chapson@yandex-team.ru>  Sun, 7 Feb 2016 17:26:52 +0300
