=== nirvana_api/debian/changelog ===
python-nirvana-api (9999.9) unstable; urgency=low

  * Initial release. (Closes: #XXXXXX)

 -- Maxim Stebelev <mstebelev@yandex-team.ru>  Thu, 14 Apr 2016 15:31:10 +0300
