=== statface_client/debian/changelog ===
python-statface-client (0.164.0) precise; urgency=medium

  [ ernurator ]
  * LOGOS-1993 | Fixed logging

 -- robot-statinfra <robot-statinfra@yandex-team.ru>  Mon, 06 Dec 2021 22:23:16 +0300

python-statface-client (0.163.0) precise; urgency=medium

  [ melamore ]
  * DMP-103 | Statface client

 -- robot-statinfra <robot-statinfra@yandex-team.ru>  Wed, 01 Sep 2021 12:26:18 +0300

python-statface-client (0.162.0) precise; urgency=medium

  [ exprmntr ]
  * DEVTOOLS-7781 - remove NO_LINT()

 -- robot-statinfra <robot-statinfra@yandex-team.ru>  Thu, 22 Apr 2021 14:38:11 +0300

python-statface-client (0.161.0) precise; urgency=medium

  [ exprmntr ]
  * DEVTOOLS-7781 - remove NO_LINT()

 -- robot-statinfra <robot-statinfra@yandex-team.ru>  Thu, 22 Apr 2021 12:08:24 +0300

python-statface-client (0.160.0) precise; urgency=medium

  [ v-korovin ]
  * DEVTOOLS-8344 Migration for library

 -- robot-statinfra <robot-statinfra@yandex-team.ru>  Wed, 21 Apr 2021 07:53:51 +0300

python-statface-client (0.159.0) precise; urgency=medium

  [ hhell ]
  * reorganize setup

 -- robot-statinfra <robot-statinfra@yandex-team.ru>  Thu, 25 Mar 2021 12:22:45 +0300

python-statface-client (0.158.0) precise; urgency=medium

  [ hhell ]
  * Require some remotely fresh dependencies

 -- robot-statinfra <robot-statinfra@yandex-team.ru>  Thu, 25 Mar 2021 09:49:59 +0300

python-statface-client (0.157.0) precise; urgency=medium

  [ hhell ]
  * Fix an assert and a warning

 -- robot-statinfra <robot-statinfra@yandex-team.ru>  Mon, 15 Feb 2021 12:40:50 +0300

python-statface-client (0.156.0) precise; urgency=medium

  [ hhell ]
  * Minor feature: default_log_level

 -- robot-statinfra <robot-statinfra@yandex-team.ru>  Wed, 24 Jun 2020 16:57:11 +0300

python-statface-client (0.155.0) precise; urgency=medium

  [ hhell ]
  * support status 'aborted'

 -- robot-statinfra <robot-statinfra@yandex-team.ru>  Wed, 24 Jun 2020 14:29:39 +0300

python-statface-client (0.154.0) precise; urgency=medium

  [ hhell ]
  * Do not risk chardet in dictionary response parsing

 -- robot-statinfra <robot-statinfra@yandex-team.ru>  Wed, 06 May 2020 21:55:41 +0300

python-statface-client (0.153.0) precise; urgency=medium

  [ seray ]
  * [STATINFRA-*] replace legacy import

 -- robot-statinfra <robot-statinfra@yandex-team.ru>  Thu, 12 Mar 2020 15:58:43 +0300

python-statface-client (0.152.0) precise; urgency=medium

  [ seray ]
  * [STATINFRA-10451] hide password in request dump

 -- robot-statinfra <robot-statinfra@yandex-team.ru>  Tue, 22 Oct 2019 12:30:37 +0300

python-statface-client (0.151.0) precise; urgency=medium

  [ shprot ]
  * [STATINFRA-10408] return to STATBOX_DEBUILDER

  [ hhell ]
  * Release 0.150.0
  * STATINFRA-10024 Hide auth in request dump
  * [STATFACE-5560] report simple_upload: streamed fix, example, notes
  * Release 0.149.0
  * simple_upload `streamed` param, additional documentation link
  * Only allow safe YAML in the statface client config
  * simple_upload: minor documentation addition.
  * [STATFACE-5560] report simple_upload api

  [ seray ]
  * [STATFACE-5560] version increase

  [ MR TRUNCATER ]
  * [NOTICKETNO-0000] PREVIOUS STATBOX_DEBUILDER MARK WAS NOT FOUND

 -- robot-statinfra <robot-statinfra@yandex-team.ru>  Wed, 02 Oct 2019 20:33:52 +0300

python-statface-client (0.150.0) xenial; urgency=low

  * [STATFACE-5560] report simple_upload: streamed fix, example, notes
  * STATINFRA-10024 Hide auth in request dump

 -- Anton Vasilyev <hhell@yandex-team.ru>  Thu, 22 Aug 2019 21:16:09 +0300

python-statface-client (0.149.0) xenial; urgency=low

  * simple_upload: minor documentation addition.
  * Only allow safe YAML in the statface client config
  * simple_upload `streamed` param, additional documentation link

 -- Anton Vasilyev <hhell@yandex-team.ru>  Mon, 05 Aug 2019 14:19:43 +0300

python-statface-client (0.148.0) precise; urgency=medium

  [ Anton Vasilyev ]
  * [STATFACE-5560] report simple_upload api

 -- Sergei Borodin <seray@yandex-team.ru>  Fri, 19 Jul 2019 14:28:50 +0300

python-statface-client (0.147.0) precise; urgency=medium

  [ Sergei Borodin ]
  * [STATINFRA-9840] Arcadia migration
  * [STATINFRA-9840] Deb building fix

 -- Sergei Borodin <seray@yandex-team.ru>  Tue, 16 Apr 2019 12:15:56 +0300

python-statface-client (0.146.0) precise; urgency=medium

  [ Anton Vasilyev ]
  * Do not retry the actual StatfaceClientDataUploadError. And do not
    raise it inappropriately.

 -- robot-statinfra <robot-statinfra@yandex-team.ru>  Thu, 28 Mar 2019 20:54:17 +0300

python-statface-client (0.145.0) precise; urgency=medium

  [ Anton Vasilyev ]
  * Disable check_auth on init

 -- robot-statinfra <robot-statinfra@yandex-team.ru>  Tue, 26 Mar 2019 17:45:58 +0300

python-statface-client (0.144.0) precise; urgency=medium

  [ Anton Vasilyev ]
  * [STATINFRA-9977] reqid in logs and headers
  * Add extra == "security" to the requests dependency

 -- robot-statinfra <robot-statinfra@yandex-team.ru>  Mon, 25 Mar 2019 17:32:40 +0300

python-statface-client (0.143.0) precise; urgency=medium

  [ Anton Vasilyev ]
  * [STATINFRA-9948] persistently retrying add_data_status

 -- robot-statinfra <robot-statinfra@yandex-team.ru>  Mon, 25 Mar 2019 16:51:48 +0300

python-statface-client (0.142.0) unstable; urgency=medium

  * Version bump

 -- Anton Vasilyev <hhell@yandex-team.ru>  Tue, 12 Mar 2019 15:15:51 +0300

python-statface-client (0.141.0) precise; urgency=medium

  [ Anton Vasilyev ]
  * [STATFACE-5474] nirvana context, context headers refactoring
  * linting
  * linting (p02)
  * [STATFACE-5474] add support for CONTEXT_URL env

 -- robot-statinfra <robot-statinfra@yandex-team.ru>  Mon, 21 Jan 2019 09:34:39 +0000

python-statface-client (0.140.0) precise; urgency=medium

  [ Anton Vasilyev ]
  * 'frontend_host' attribute for convenience
  * linting
  * Fix exception handling; __repr__ for StatfaceHttpResponseError
  * linting and slight error-message handling logic change
  * linting


