=== tools_mongodb_cache/debian/changelog ===
tools-mongodb-cache (2.5) unstable; urgency=low

  * WIKI-9997: Добавляем дефолт для настройки serverSelectionTimeoutMS

 -- Oleg Gulyaev <o-gulyaev@yandex-team.ru>  Wed, 13 Jun 2017 15:44:00 +0300

tools-mongodb-cache (2.4) unstable; urgency=low

  * Ленивый ensure_indexes у коллекций

 -- Oleg Gulyaev <o-gulyaev@yandex-team.ru>  Wed, 26 Apr 2017 12:47:00 +0300

tools-mongodb-cache (2.3) unstable; urgency=low

  [ Ruslan Alimbaev ]
  * WIKI-9360 Исправил ошибку "not all arguments converted to during string formatting" при логировании

 -- Ruslan Alimbaev <justlive@yandex-team.ru>  Fri, 05 Sep 2016 16:43:33 +0300

python-django-tanker (2.2) unstable; urgency=low

  [ Ruslan Alimbaev ]
  * WIKI-7272 Логгирование эксепшена DocumentTooLarge отдельно от других эксепшенов

 -- Ruslan Alimbaev <justlive@yandex-team.ru>  Fri, 29 Jun 2016 18:35:33 +0300

python-django-tanker (2.1) unstable; urgency=low

  [ Anton Chaporgin ]
  * перенес setup.py

  [ Alexey Mikerin ]
  * WIKI-8575: create_index вместо ensure_index (Deprecated)

 -- Alexey Mikerin <elisei@yandex-team.ru>  Fri, 22 Apr 2016 20:23:33 +0300

python-django-tanker (2.0) unstable; urgency=low

  * WIKI-8575: переезд на MongoDB 3

 -- Alexey Mikerin <elisei@yandex-team.ru>  Thu, 21 Apr 2016 10:49:22 +0300

python-django-tanker (1.5) unstable; urgency=low

  * Initial

 -- Anton Chaporgin <chapson@yandex-team.ru>  Tue, 16 Oct 2015 14:48:09 +0400
