=== tvmauth/debians/debian/changelog ===
libtvmauth (3.3.0) unstable; urgency=medium

  * Get rid of std::random_device, use generator without global state (PASSP-34185)
  * Increase random sleep when client status is ok (PASSP-34021)
  * Save disk cache with mode 600 (PASSP-35444)

 -- Klevanets Igor <cerevra@yandex-team.ru>  Wed, 19 Jan 2022 16:17:08 +0300

libtvmauth (3.2.2) unstable; urgency=medium

  * Reload tvmtool config in backgroud (PASSP-30172)
  * Fix authtoken for tvmtool: chop spaces (PASSP-32243)
  * Forbid rewriting of fetch options (PASSP-31681)

 -- Klevanets Igor <cerevra@yandex-team.ru>  Wed, 14 Apr 2021 12:03:45 +0300

libtvmauth (3.2.1) unstable; urgency=medium

  * Remake excluding secret from core dump

 -- Klevanets Igor <cerevra@yandex-team.ru>  Mon, 29 Mar 2021 09:06:17 +0300

libtvmauth (3.2.0) unstable; urgency=medium

  * Exclude secret from core dump (PASSP-31755)

 -- Klevanets Igor <cerevra@yandex-team.ru>  Tue, 16 Mar 2021 09:12:31 +0300

libtvmauth (3.1.0) unstable; urgency=medium

  * Bugfix for disk cache with updated settings (PASSP-31134)

 -- Klevanets Igor <cerevra@yandex-team.ru>  Wed, 13 Jan 2021 19:22:24 +0300

libtvmauth (3.0.0) unstable; urgency=medium

  * Initial release. (PASSP-30510)

 -- Klevanets Igor <cerevra@yandex-team.ru>  Wed, 02 Dec 2020 15:04:38 +0300
