=== ylog/debian/changelog ===
python-ylog (0.50) precise; urgency=low

  * COMMONPY-265  Поддержка deploy

 -- Vladimir Koljasinskij <smosker@yandex-team.ru>  Wed, 15 Jun 2020 12:50:31 +0300

python-ylog (0.47) precise; urgency=low

  [ Maxim Novikov ]
  * Fix import for py3

  [ Kirill Sibirev ]

 -- Kirill Sibirev <sibirev@yandex-team.ru>  Tue, 18 Apr 2017 13:21:31 +0300

python-ylog (0.46) unstable; urgency=low

  * Убрал лишний %s из ContextFormatter

 -- Kirill Sibirev <sibirev@yandex-team.ru>  Tue, 07 Mar 2017 17:41:38 +0300

python-ylog (0.45) unstable; urgency=low

  * Публичные put/pop для манипулирования контекстом.

 -- Kirill Sibirev <sibirev@yandex-team.ru>  Wed, 01 Mar 2017 17:11:50 +0300

python-ylog (0.44) unstable; urgency=low

  * QloudJsonFormatter

 -- Oleg Gulyaev <o-gulyaev@yandex-team.ru>  Tue, 28 Feb 2017 18:36:44 +0300

python-ylog (0.43) unstable; urgency=low

  [ Anton Chaporgin ]
  * Контекст логгирования
  * можно переопределять контекст
  * позволяем вкладывать контексты
  * исправления по работе с типами

 -- Alexey Mikerin <elisei@yandex-team.ru>  Fri, 13 Jan 2017 15:57:21 +0300

python-ylog (0.42) unstable; urgency=low

  [ Ruslan Alimbaev ]
  * Поддержка Python 3

 -- Ruslan Alimbaev <justlive@yandex-team.ru>  Thu, 24 Oct 2016 12:23:45 +0300

python-ylog (0.41) unstable; urgency=low

  [ Sergey Kryzhanovsky ]
  * STAFF-6777: добавлен ylog-зависимый LogstashHandler

 -- Sergey Kryzhanovsky <another@yandex-team.ru>  Thu, 28 Jun 2016 14:50:45 +0300

python-ylog (0.40) unstable; urgency=low

  [ Dmitry Prokofyev ]
  * TOOLS-1911: Поправил проблему наследования

 -- Dmitry Prokofyev <dmirain@yandex-team.ru>  Thu, 26 May 2016 14:48:45 +0300

python-ylog (0.39) unstable; urgency=low

  [ Dmitry Prokofyev ]
  * TOOLS-1911: Доработать ylog, что бы SyslogHandler мог работать с ipv6

 -- Dmitry Prokofyev <dmirain@yandex-team.ru>  Wed, 25 May 2016 19:49:13 +0300

python-ylog (0.38) unstable; urgency=low

  [ Anton Chaporgin ]
  * Create README.md

  [ Alex Koshelev ]
  * Обновил описание пакета

  [ Kirill Sibirev ]
  * Дополнил README.md

  [ Alex Koshelev ]
  * Убил пакеты ylog-server и ylog-pythonbp
  * Не запускаем тесты при сборке
  *  Портирование дебианизации под сборку для trusty

 -- Alex Koshelev <alexkoshelev@yandex-team.ru>  Sun, 07 Sep 2014 23:57:57 +0400

python-ylog (0.37) unstable; urgency=low

  * Использование дефолтной s_src

 -- Alex Koshelev <alexkoshelev@yandex-team.ru>  Mon, 12 Aug 2013 14:19:47 +0400

python-ylog (0.36) unstable; urgency=low

  * Обновил версию в setup.py
  * Использование источника system вместо unix-stream. Иначе конфликтует
    с дефолтной настройкой.

 -- Alex Koshelev <alexkoshelev@yandex-team.ru>  Mon, 12 Aug 2013 14:02:35 +0400

python-ylog (0.35) unstable; urgency=low

  * для rsyslog конфига убрал copytruncate и добавил delaycompres. очень
    нужно для statbox пушера

 -- Alex Koshelev <alexkoshelev@yandex-team.ru>  Tue, 06 Aug 2013 15:19:04 +0400

python-ylog (0.34) unstable; urgency=low

  * Отключаем нативный эскейпинг в конфиге rsyslog

 -- Alex Koshelev <alexkoshelev@yandex-team.ru>  Wed, 31 Jul 2013 16:38:50 +0400

python-ylog (0.33) unstable; urgency=low

  * Не падать при логировании POST-запроса без Content-Type

 -- Polina Meleca <melc@yandex-team.ru>  Wed, 17 Jul 2013 14:10:58 +0400

python-ylog (0.32) unstable; urgency=low

  * Пересборка

 -- Alex Koshelev <alexkoshelev@yandex-team.ru>  Mon, 27 May 2013 17:25:03 +0400

python-ylog (0.31) unstable; urgency=low

  [ Chaporgin Anton ]
  * Добавил загрузку модуля imudp из наших конфигов

  [ Alex Koshelev ]
  * Подвинул подключение udp модуля в правильное место
  * pycompat в репозитории
  * Переименовал конфиг для rsyslog

 -- Alex Koshelev <alexkoshelev@yandex-team.ru>  Mon, 27 May 2013 17:19:40 +0400

python-ylog (0.30) unstable; urgency=low

  * Фикс конфига rsyslog. Логи пишутся от дефолтного пользователя
    (syslog) в /var/log/ylog
  * Конфиг logrotate для rsyslog

 -- Alex Koshelev <alexkoshelev@yandex-team.ru>  Mon, 20 May 2013 20:08:06 +0400

python-ylog (0.29) unstable; urgency=low

  * Сборка dh7
  * Конфиг для rsyslog

 -- Alex Koshelev <alexkoshelev@yandex-team.ru>  Tue, 30 Apr 2013 10:14:16 +0400

python-ylog (0.28) unstable; urgency=low

  * Конфиг syslog-ng для версии >= 3.3. Не требует syslog-ng-include
  * Конфиг logrotate кладется дебхелпером

 -- Alex Koshelev <alexkoshelev@yandex-team.ru>  Mon, 18 Mar 2013 19:30:22 +0400

python-ylog (0.27) unstable; urgency=low

  * Вернула зависимости depends, убрала pre-depends

 -- Morozova Anastasia (developer) <scullyx13@yandex-team.ru>  Tue, 09 Oct 2012 21:36:01 +0400

python-ylog (0.26) unstable; urgency=low

  * depends заменены на pre-depends в новых пакетах

 -- Morozova Anastasia (developer) <scullyx13@yandex-team.ru>  Tue, 09 Oct 2012 20:45:03 +0400

python-ylog (0.25) unstable; urgency=low

  * разнесла конфиги syslog-ng и питонячью либу по 2м пакетам
  * python-ylog - метапакет над 2мя python-ylog-lib и ylog-syslog-ng-conf
  * строгая зависимость по версиям

 -- Morozova Anastasia (developer) <scullyx13@yandex-team.ru>  Tue, 09 Oct 2012 14:45:52 +0400

python-ylog (0.24) unstable; urgency=low

  * Added OSFileHandler

 -- Andrew Grigorev <ei-grad@yandex-team.ru>  Tue, 09 Oct 2012 14:19:09 +0400

python-ylog (0.23) unstable; urgency=low

  * Добавила опцию address в SysLogExceptionHandler

 -- Morozova Anastasia (developer) <scullyx13@yandex-team.ru>  Thu, 27 Sep 2012 13:12:47 +0400

python-ylog (0.22) unstable; urgency=low

  * Fixed "Too long message" error

 -- Andrew Grigorev <ei-grad@yandex-team.ru>  Thu, 13 Sep 2012 17:55:29 +0400

python-ylog (0.21) unstable; urgency=low

  * добавлен новый параметр escaping для SysLogHandler

 -- Morozova Anastasia (developer) <scullyx13@yandex-team.ru>  Wed, 15 Aug 2012 20:22:12 +0400

python-ylog (0.20) unstable; urgency=low

  * Теперь текст исключения пишется только один раз в exception.log


