=== clickhouse_client/debian/control ===
Source: python-clickhouse-client
Section: python
Priority: optional
Maintainer: Dmitriy Fedorov <dmifedorov@yandex-team.ru>
Homepage: https://github.yandex-team.ru/statbox/python-clickhouse-client
Vcs-Browser: https://github.yandex-team.ru/statbox/python-clickhouse-client
Vcs-Git: https://github.yandex-team.ru/statbox/python-clickhouse-client.git
Build-Depends: debhelper (>= 9),
    python (>= 2.7.0),
    python-setuptools,
    python-debian,
Standards-Version: 3.9.3
X-Python-Version: >= 2.7

Package: python-clickhouse-client
Depends: ${misc:Depends},
    ${python:Depends},
    python-requests (>= 2.2.1),
Architecture: all
Description: Clickhouse Python client
    See PEP-249 for details
# vim: et sw=4
