=== django-idm-api/debian/control ===
Source: python-django-idm-api
Section: python
Priority: optional
Maintainer: Tools Team <tools-dev@yandex-team.ru>
Build-Depends: debhelper (>= 7),
 python-robe (>=0.20),
 python-setuptools,
# python-central for lucid, dh-python for trusty
 python (>= 2.6.6-3) | python-central, base-files (<<7.2) | dh-python,
Standards-Version: 3.7.2
XS-Python-Version: >= 2.7
Homepage: https://wiki.yandex-team.ru/intranet/idm/

Package: python-django-idm-api
Architecture: all
Depends: ${python:Depends},
 python-django (>=1.4) | python-django-1.4 | python-django-1.5 | python-django-1.6,
 python-pkg-resources,
Provides: ${python:Provides}
Replaces: yandex-firewall-django-api, yandex-upravlyator-django-api
Conflicts: yandex-firewall-django-api, yandex-upravlyator-django-api
XB-Python-Version: ${python:Versions}
Description: HTTP API for Django projects which want to manage permissions using centralized system.
 HTTP API for Django projects which want to manage permissions using centralized system.
