=== django_mds/debian/control ===
Source: python-django-mds
Section: misc
Priority: optional
Maintainer: Anton Chaporgin <chapson@yandex-team.ru>
Build-Depends:
 yandex-debhelper-all,
 python-central (>= 0.6.6),
 python-setuptools,
 python | python-dev | python-all-dev,
 python-teamcity (>= 1.3-yandex1),
Standards-Version: 3.7.2
XS-Python-Version: >= 2.6
Homepage: https://wiki.yandex-team.ru/users/chapson/grafanaintegration/

Package: python-django-mds
Architecture: all
Depends: 
 python-django,
XB-Python-Version: ${python:Versions}
XB-Conductor-Ignore: True
Description: Send timings from your app to grafana
