=== nirvana_api/debian/control ===
Source: python-nirvana-api
Priority: extra
Maintainer: Maxim Stebelev <mstebelev@yandex-team.ru>
XS-Python-Version: >=2.5
Build-Depends:
	debhelper,
	python-central
Standards-Version: 3.7.2

Package: python-nirvana-api
XB-Python-Version: all
Depends:
	python,
	python-requests (>=2.5.1),
	${misc:Depends}
Architecture: all
Description: Python bindings for Nirvana API
