=== statface_client/debian/control ===
Source: python-statface-client
Section: python
Priority: optional
Maintainer: Ivan Moskvin <hans@yandex-team.ru>
Homepage: https://wiki.yandex-team.ru/statbox/statface/externalreports/statface-python-client
Vcs-Browser: https://github.yandex-team.ru/statbox/python-statface-client
Vcs-Git: https://github.yandex-team.ru/statbox/python-statface-client.git
Build-Depends: debhelper (>= 9),
    python (>= 2.7.0),
    python-setuptools,
# for tests (stat-beta has internal-ca cert)
    yandex-internal-root-ca
Build-Conflicts: python-pytest
Standards-Version: 3.9.3
X-Python-Version: >= 2.7

Package: python-statface-client
Depends: ${misc:Depends},
    ${python:Depends},
    python-requests (>= 2.10.0),
    python-yaml,
Architecture: all
Description: Statface Python client

# vim: et sw=4
