=== tools_mongodb_cache/debian/control ===
Source: tools-mongodb-cache
Section: utils
Priority: extra
Maintainer: Anton Chaporgin <chapson@yandex-team.ru>
Build-Depends: debhelper (>= 7), python-central
Standards-Version: 3.7.2
XS-Python-Version: >= 2.6
Homepage: https://github.yandex-team.ru/tools/tools_mongodb_cache

Package: tools-mongodb-cache
Architecture: all
Depends:
  python-central,
  python (>= 2.6),
  python-django,
  python-httplib2,
  python-lxml,
Description: MongoDB cache backend for Django
XB-Python-Version: ${python:Versions}
