=== ylog/debian/control ===
Source: python-ylog
Section: python
Priority: extra
Maintainer: Python developers <python-dev@yandex-team.ru>
Build-Depends: debhelper (>= 7),
# python-central for lucid, dh-python for trusty
 python (>= 2.6.6-3) | python-central, base-files (<<7.2) | dh-python,
 python-setuptools,
Standards-Version: 3.7.2
XS-Python-Version: >= 2.6
X-Python-Version: >= 2.6
Homepage: http://wiki.yandex-team.ru/python/logging
XS-Vcs-Git: git@github.yandex-team.ru:common-python/python-ylog.git

Package: python-ylog
Architecture: all
Depends:
 python-ylog-lib (= ${Source-Version}),
 ylog-syslog-ng-conf (= ${Source-Version}) | ylog-syslog-ng-conf-3.3 (= ${Source-Version}) | ylog-rsyslog-conf (= ${Source-Version})
Description: Yandex-specific Python logging utilities (via syslog)
 Works with syslog-ng and rsyslog

Package: python-ylog-lib
Architecture: all
Depends: ${python:Depends},
Provides: ${python:Provides},
Description: Yandex-specific Python logging utilities (via syslog)
XB-Python-Version: ${python:Versions}

Package: ylog-rsyslog-conf
Architecture: all
Depends: rsyslog (>=5),
Description: Configs for rsyslog used with python-ylog-lib

Package: ylog-syslog-ng-conf
Architecture: all
Depends: syslog-ng-include (>=1.0.23)
Description: Configs for syslog-ng-include used with python-ylog-lib

Package: ylog-syslog-ng-conf-3.3
Architecture: all
Depends: syslog-ng (>=3.3)
Provides: ylog-syslog-ng-conf
Conflicts: ylog-syslog-ng-conf, syslog-ng-include
Description: Configs for syslog-ng used with python-ylog-lib

Package: ylog-decode
Architecture: all
Depends: python (>=2.6),
Description: Script to view ylog logs
