=== clickhouse_client/debian/rules ===
#!/usr/bin/make -f

# Prevent setuptools/distribute from accessing the internet.
export http_proxy = http://127.0.0.1:9

%:
	dh $@ --with python2

override_dh_auto_clean:
	dh_auto_clean
	rm -rf *.egg-info
