=== django-idm-api/debian/rules ===
#!/usr/bin/make -f

ifeq (lucid,$(shell lsb_release -sc))
  PYTHON_HELPER=python-central
else
  PYTHON_HELPER=python2
endif

%:
	dh $@ --with=$(PYTHON_HELPER)
