=== django_mds/debian/rules ===
#!/usr/bin/make -f

DH := dh --with=python-central \
         --with=environment \
         --buildsystem=python_distutils \
         --list-missing

%:
	$(DH) $@

override_dh_clean:
	dh_clean
	# удаляем результаты питонячьих сборок
	find . -name '*.pyc' -delete
