=== nirvana_api/debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1
export DH_ALWAYS_EXCLUDE=.pyc

DESTDIR="debian/python-nirvana-api"

%:
	dh $@ --with python2

override_dh_auto_build:
	dh_auto_build --buildsystem=python_distutils

override_dh_auto_install:
	dh_auto_install --buildsystem=python_distutils --destdir=$(DESTDIR)

override_dh_auto_clean:
	dh_auto_clean --buildsystem=python_distutils
